=== debian/control ===
Source: node-call-limit
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
Standards-Version: 4.1.1
Homepage: https://npmjs.com/packages/call-limit
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-call-limit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-call-limit.git

Package: node-call-limit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Limit the number of simultaneous calls to an async function
 This module can also be used with promise returning functions to limit the
 number of simultaneous calls. When the number of calls go beyond the limit set
 by this module, they get queued and called when the previous call completes.
 .
 Node.js is an event-based server-side JavaScript engine.
