=== debian/tests/control ===
Tests: require
Depends: node-call-limit

Test-Command: tap -R spec test/*.js
Depends: @, node-tap
