## node-call-limit 1.1.1

=== debian/changelog ===
node-call-limit (1.1.1-3) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (Closes: #1009571)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 07:50:19 +0200

node-call-limit (1.1.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-call-limit: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 12:33:18 +0100

node-call-limit (1.1.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * New upstream version 1.1.1
  * Use pkg-js-tools auto test & install
  * Update homepage

 -- Xavier Guimard <yadd@debian.org>  Tue, 14 Jan 2020 21:49:31 +0100
