=== debian/control ===
Source: node-call-limit
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , node-tap <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-call-limit
Vcs-Git: https://salsa.debian.org/js-team/node-call-limit.git
Homepage: https://github.com/iarna/call-limit
Rules-Requires-Root: no

Package: node-call-limit
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Limit the number of simultaneous calls to an async function
 This module can also be used with promise returning functions to limit the
 number of simultaneous calls. When the number of calls go beyond the limit set
 by this module, they get queued and called when the previous call completes.
 .
 Node.js is an event-based server-side JavaScript engine.
